html {
    
    --header_color: #820FFF;
    
    --color_primary_text: #FFEDCC;
    /*                 --color_contrast: #FFCF00;
    --color_contrast: #FaDF30; */
    --color_contrast: #FCDA30;
    --color_contrast_bright: #FCDA30;
    --color_contrast_dark: #EAC020;
    
    --color_menu_background: #FFFDFA;
    --color_footer: #585460;
    --color_off_white: #EEEEEE;
    --color_off_white_bright: #F6F6F6;
    --color_project_tile: #EAE7EE;
    --color_primary_tint: #50009211;
    --height_header: 3rem;
    
    --padding_main: 0.7rem;
    --padding_main_small: 0.3rem;
    
    
    --color_primary: #500092;
    --color_primary_light: #000;
    --color_primary_dark: #200070;
    --color_secondary: #000;
    --color_secondary_light: #000;
    --color_secondary_dark: #000;
}
